@charset "UTF-8";
@import url("var.css");

.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.row:before,
.row:after {
    content: " ";
    display: table; }

.clearfix:after,
.container:after,
.container-fluid:after,
.row:after {
    clear: both; }

body,
html {
    font-family: "PFAgoraSerifPro", Arial, "Helvetica Neue", Helvetica, sans-serif;
    line-height: 1.625;
    font-size: 18px;
    color: var(--color-grey);
    overflow-x: hidden;
}

.hidden {
    display: none;
}

.grid {
    display: grid;
    grid-column-gap: 5px;
    align-items: start; }
.column3 {
    column-width: 33.3333%;
    column-count: 3;
    column-gap: 4; }
.column4 {
    column-width: calc(25% - 25px);
    column-count: 4;
    column-gap: 4; }

body a {
    text-decoration: none;
}
.wrap {
    width: 100%;
    max-width: 1100px;
    box-sizing: border-box;
    padding: 0 15px;
    margin: 0 auto;
}

@media (max-width: 550px) {
    body {
        font-size: 14px;
    }
}
@media (min-width: 1520px) {
    body {
        position: relative;
    }
    .wrap {
        max-width: 1241px;
    }
}

::-webkit-input-placeholder {color: #818590;font-size: 16px;}
::-moz-placeholder          {color: #818590;font-size: 16px;}/* Firefox 19+ */
:-moz-placeholder           {color: #818590;font-size: 16px;}/* Firefox 18- */
:-ms-input-placeholder      {color: #818590;font-size: 16px;}

form input[type="date"],
form input[type="datetime"],
form input[type="datetime-local"],
form input[type="password"],
form input[type="email"],
form input[type="number"],
form input[type="tel"],
form input[type="time"],
form input[type="url"],
form input[type="month"],
form input[type="week"],
form input[type="text"] {
    background: #F4F8FF;
    border-radius: 12px;
    padding: 19px 16px;
    color: #333;
    border: none;
}

.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce #respond input#submit,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce input.button,
.btn {
    font-family: 'PFAgoraSerifPro', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 140%;
    display: flex;
    align-items: center;
    text-align: center;
    color: #FFFFFF;
    width: 100%;
    border-radius: 10px;
    padding: 19px 16px;
    transition: var(--speed-medium);
    position: relative;
}
.btn img {
    opacity: 0;
    position: absolute;
    right: 33%;
    transition: var(--speed-medium);
}

.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit:hover,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button:hover,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button:hover,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce #respond input#submit:hover,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button:hover,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button:hover,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce input.button:hover,
.btn:hover {
    color: #fff;
    transition: var(--speed-medium);
}
.woocommerce form .show-password-input,
.woocommerce-page form .show-password-input {
    top: auto
}

.btn:hover img {
    opacity: 1;
    right: 30%;
    transition: var(--speed-medium);
}
.btn.btn-red {
    background: #BB3D29;
    background-color: #BB3D29 !important;
}

.woocommerce form .woocommerce-form-register__submit img {
    right: 24%;
}
.woocommerce form .woocommerce-form-register__submit:hover img {
    right: 21%;
}
.display-flex {
    display: flex;
}

.mb5 {
    margin-bottom: 5px !important; }
.mb0 {
    margin-bottom: 0px !important; }
.mb10 {
    margin-bottom: 10px !important; }

.pt10 {
    padding-top: 10px !important; }

.pb10 {
    padding-bottom: 10px !important; }

.mt20 {
    margin-top: 14px !important; }

.mb20 {
    margin-bottom: 14px !important; }

.pt20 {
    padding-top: 14px !important; }

.pb20 {
    padding-bottom: 14px !important; }

.mt30 {
    margin-top: 18px !important; }

.mb30 {
    margin-bottom: 18px !important; }

.pt30 {
    padding-top: 18px !important; }

.pb30 {
    padding-bottom: 18px !important; }

.mt40 {
    margin-top: 20px !important; }

.mb40 {
    margin-bottom: 20px !important; }

.pt40 {
    padding-top: 20px !important; }

.pb40 {
    padding-bottom: 20px !important; }

.mt50 {
    margin-top: 24px !important; }

.mb50 {
    margin-bottom: 24px !important; }

.pt50 {
    padding-top: 24px !important; }

.pb50 {
    padding-bottom: 24px !important; }

.mt60 {
    margin-top: 28px !important; }

.mb60 {
    margin-bottom: 28px !important; }

.pt60 {
    padding-top: 28px !important; }

.pb60 {
    padding-bottom: 28px !important; }

.mt70 {
    margin-top: 32px !important; }

.mb70 {
    margin-bottom: 32px !important; }

.pt70 {
    padding-top: 32px !important; }

.pb70 {
    padding-bottom: 32px !important; }

.mt80 {
    margin-top: 35px !important; }

.mb80 {
    margin-bottom: 35px !important; }

.pt80 {
    padding-top: 35px !important; }

.pb80 {
    padding-bottom: 35px !important; }

.mt90 {
    margin-top: 37px !important; }

.mb90 {
    margin-bottom: 37px !important; }

.pt90 {
    padding-top: 37px !important; }

.pb90 {
    padding-bottom: 37px !important; }

.mt100 {
    margin-top: 40px !important; }

.mb100 {
    margin-bottom: 40px !important; }

.pt100 {
    padding-top: 40px !important; }

.pb100 {
    padding-bottom: 40px !important; }

.mt120 {
    margin-top: 50px !important; }

.mb120 {
    margin-bottom: 50px !important; }

.pt120 {
    padding-top: 50px !important; }

.pb120 {
    padding-bottom: 120px !important; }

@media only screen and (min-width: 576px) {
    body {
        font-size: 18px; }
    .container,
    .container-small,
    .container-extra-small {
        width: 90%;
        /*max-width: 540px*/ }
    .mt10 {
        margin-top: 3px !important; }
    .mb10 {
        margin-bottom: 3px !important; }
    .pt10 {
        padding-top: 3px !important; }
    .pb10 {
        padding-bottom: 3px !important; }
    .mt20 {
        margin-top: 6px !important; }
    .mb20 {
        margin-bottom: 6px !important; }
    .pt20 {
        padding-top: 6px !important; }
    .pb20 {
        padding-bottom: 6px !important; }
    .mt30 {
        margin-top: 9px !important; }
    .mb30 {
        margin-bottom: 9px !important; }
    .pt30 {
        padding-top: 9px !important; }
    .pb30 {
        padding-bottom: 9px !important; }
    .mt40 {
        margin-top: 12px !important; }
    .mb40 {
        margin-bottom: 12px !important; }
    .pt40 {
        padding-top: 12px !important; }
    .pb40 {
        padding-bottom: 12px !important; }
    .mt50 {
        margin-top: 15px !important; }
    .mb50 {
        margin-bottom: 15px !important; }
    .pt50 {
        padding-top: 15px !important; }
    .pb50 {
        padding-bottom: 15px !important; }
    .mt60 {
        margin-top: 18px !important; }
    .mb60 {
        margin-bottom: 18px !important; }
    .pt60 {
        padding-top: 18px !important; }
    .pb60 {
        padding-bottom: 18px !important; }
    .mt70 {
        margin-top: 21px !important; }
    .mb70 {
        margin-bottom: 21px !important; }
    .pt70 {
        padding-top: 21px !important; }
    .pb70 {
        padding-bottom: 21px !important; }
    .mt80 {
        margin-top: 24px !important; }
    .mb80 {
        margin-bottom: 24px !important; }
    .pt80 {
        padding-top: 24px !important; }
    .pb80 {
        padding-bottom: 24px !important; }
    .mt90 {
        margin-top: 27px !important; }
    .mb90 {
        margin-bottom: 27px !important; }
    .pt90 {
        padding-top: 27px !important; }
    .pb90 {
        padding-bottom: 27px !important; }
    .mt100 {
        margin-top: 30px !important; }
    .mb100 {
        margin-bottom: 30px !important; }
    .pt100 {
        padding-top: 30px !important; }
    .pb100 {
        padding-bottom: 30px !important; }
    .mt120 {
        margin-top: 40px !important; }
    .mb120 {
        margin-bottom: 40px !important; }
    .pt120 {
        padding-top: 40px !important; }
    .pb120 {
        padding-bottom: 120px !important; }
    .hidden-xs {
        display: none !important; }
    .show-xs {
        display: block !important; }
    .show-xs-flex {
        display: flex !important; } }

@media only screen and (min-width: 600px) {
    .hidden-smt {
        display: none !important; }
    .show-smt {
        display: block !important; }
    .show-smt-flex {
        display: flex !important; } }

@media only screen and (min-width: 768px) {
    .mt10 {
        margin-top: 6px !important; }
    .mb10 {
        margin-bottom: 6px !important; }
    .pt10 {
        padding-top: 6px !important; }
    .pb10 {
        padding-bottom: 6px !important; }
    .mt20 {
        margin-top: 12px !important; }
    .mb20 {
        margin-bottom: 12px !important; }
    .pt20 {
        padding-top: 12px !important; }
    .pb20 {
        padding-bottom: 12px !important; }
    .mt30 {
        margin-top: 18px !important; }
    .mb30 {
        margin-bottom: 18px !important; }
    .pt30 {
        padding-top: 18px !important; }
    .pb30 {
        padding-bottom: 18px !important; }
    .mt40 {
        margin-top: 24px !important; }
    .mb40 {
        margin-bottom: 24px !important; }
    .pt40 {
        padding-top: 24px !important; }
    .pb40 {
        padding-bottom: 24px !important; }
    .mt50 {
        margin-top: 30px !important; }
    .mb50 {
        margin-bottom: 30px !important; }
    .pt50 {
        padding-top: 30px !important; }
    .pb50 {
        padding-bottom: 30px !important; }
    .mt60 {
        margin-top: 36px !important; }
    .mb60 {
        margin-bottom: 36px !important; }
    .pt60 {
        padding-top: 36px !important; }
    .pb60 {
        padding-bottom: 36px !important; }
    .mt70 {
        margin-top: 42px !important; }
    .mb70 {
        margin-bottom: 42px !important; }
    .pt70 {
        padding-top: 42px !important; }
    .pb70 {
        padding-bottom: 42px !important; }
    .mt80 {
        margin-top: 48px !important; }
    .mb80 {
        margin-bottom: 48px !important; }
    .pt80 {
        padding-top: 48px !important; }
    .pb80 {
        padding-bottom: 48px !important; }
    .mt90 {
        margin-top: 54px !important; }
    .mb90 {
        margin-bottom: 54px !important; }
    .pt90 {
        padding-top: 54px !important; }
    .pb90 {
        padding-bottom: 54px !important; }
    .mt100 {
        margin-top: 60px !important; }
    .mb100 {
        margin-bottom: 60px !important; }
    .pt100 {
        padding-top: 60px !important; }
    .pb100 {
        padding-bottom: 60px !important; }
    .mt120 {
        margin-top: 70px !important; }
    .mb120 {
        margin-bottom: 70px !important; }
    .pt120 {
        padding-top: 70px !important; }
    .pb120 {
        padding-bottom: 120px !important; }
    .hidden-sm {
        display: none !important; }
    .show-sm {
        display: block !important; }
    .show-sm-flex {
        display: flex !important; } }

@media only screen and (min-width: 992px) {
    .mt10 {
        margin-top: 8px !important; }
    .mb10 {
        margin-bottom: 8px !important; }
    .pt10 {
        padding-top: 8px !important; }
    .pb10 {
        padding-bottom: 8px !important; }
    .mt20 {
        margin-top: 16px !important; }
    .mb20 {
        margin-bottom: 16px !important; }
    .pt20 {
        padding-top: 16px !important; }
    .pb20 {
        padding-bottom: 16px !important; }
    .mt30 {
        margin-top: 24px !important; }
    .mb30 {
        margin-bottom: 24px !important; }
    .pt30 {
        padding-top: 24px !important; }
    .pb30 {
        padding-bottom: 24px !important; }
    .mt40 {
        margin-top: 32px !important; }
    .mb40 {
        margin-bottom: 32px !important; }
    .pt40 {
        padding-top: 32px !important; }
    .pb40 {
        padding-bottom: 32px !important; }
    .mt50 {
        margin-top: 40px !important; }
    .mb50 {
        margin-bottom: 40px !important; }
    .pt50 {
        padding-top: 40px !important; }
    .pb50 {
        padding-bottom: 40px !important; }
    .mt60 {
        margin-top: 48px !important; }
    .mb60 {
        margin-bottom: 48px !important; }
    .pt60 {
        padding-top: 48px !important; }
    .pb60 {
        padding-bottom: 48px !important; }
    .mt70 {
        margin-top: 56px !important; }
    .mb70 {
        margin-bottom: 56px !important; }
    .pt70 {
        padding-top: 56px !important; }
    .pb70 {
        padding-bottom: 56px !important; }
    .mt80 {
        margin-top: 64px !important; }
    .mb80 {
        margin-bottom: 64px !important; }
    .pt80 {
        padding-top: 64px !important; }
    .pb80 {
        padding-bottom: 64px !important; }
    .mt90 {
        margin-top: 72px !important; }
    .mb90 {
        margin-bottom: 72px !important; }
    .pt90 {
        padding-top: 72px !important; }
    .pb90 {
        padding-bottom: 72px !important; }
    .mt100 {
        margin-top: 80px !important; }
    .mb100 {
        margin-bottom: 80px !important; }
    .pt100 {
        padding-top: 80px !important; }
    .pb100 {
        padding-bottom: 80px !important; }
    .mt120 {
        margin-top: 90px !important; }
    .mb120 {
        margin-bottom: 90px !important; }
    .pt120 {
        padding-top: 90px !important; }
    .pb120 {
        padding-bottom: 120px !important; }
    .hidden-md {
        display: none !important; }
    .show-md {
        display: block !important; }
    .show-md-flex {
        display: flex !important; } }

@media only screen and (min-width: 1200px) {
    .mt10 {
        margin-top: 9px !important; }
    .mb10 {
        margin-bottom: 9px !important; }
    .pt10 {
        padding-top: 9px !important; }
    .pb10 {
        padding-bottom: 9px !important; }
    .mt20 {
        margin-top: 18px !important; }
    .mb20 {
        margin-bottom: 18px !important; }
    .pt20 {
        padding-top: 18px !important; }
    .pb20 {
        padding-bottom: 18px !important; }
    .mt30 {
        margin-top: 27px !important; }
    .mb30 {
        margin-bottom: 27px !important; }
    .pt30 {
        padding-top: 27px !important; }
    .pb30 {
        padding-bottom: 27px !important; }
    .mt40 {
        margin-top: 36px !important; }
    .mb40 {
        margin-bottom: 36px !important; }
    .pt40 {
        padding-top: 36px !important; }
    .pb40 {
        padding-bottom: 36px !important; }
    .mt50 {
        margin-top: 45px !important; }
    .mb50 {
        margin-bottom: 45px !important; }
    .pt50 {
        padding-top: 45px !important; }
    .pb50 {
        padding-bottom: 45px !important; }
    .mt60 {
        margin-top: 54px !important; }
    .mb60 {
        margin-bottom: 54px !important; }
    .pt60 {
        padding-top: 54px !important; }
    .pb60 {
        padding-bottom: 54px !important; }
    .mt70 {
        margin-top: 63px !important; }
    .mb70 {
        margin-bottom: 63px !important; }
    .pt70 {
        padding-top: 63px !important; }
    .pb70 {
        padding-bottom: 63px !important; }
    .mt80 {
        margin-top: 72px !important; }
    .mb80 {
        margin-bottom: 72px !important; }
    .pt80 {
        padding-top: 72px !important; }
    .pb80 {
        padding-bottom: 72px !important; }
    .mt90 {
        margin-top: 81px !important; }
    .mb90 {
        margin-bottom: 81px !important; }
    .pt90 {
        padding-top: 81px !important; }
    .pb90 {
        padding-bottom: 81px !important; }
    .mt100 {
        margin-top: 90px !important; }
    .mb100 {
        margin-bottom: 90px !important; }
    .pt100 {
        padding-top: 90px !important; }
    .pb100 {
        padding-bottom: 90px !important; }
    .mt120 {
        margin-top: 100px !important; }
    .mb120 {
        margin-bottom: 100px !important; }
    .pt120 {
        padding-top: 100px !important; }
    .pb120 {
        padding-bottom: 120px !important; }
    .hidden-ld {
        display: none !important; }
    .show-ld {
        display: block !important; }
    .show-ld-initial {
        display: initial !important; }
    .show-ld-flex {
        display: flex !important; } }

@media only screen and (min-width: 1400px) {
    .mt10 {
        margin-top: 10px !important; }
    .mb10 {
        margin-bottom: 10px !important; }
    .pt10 {
        padding-top: 10px !important; }
    .pb10 {
        padding-bottom: 10px !important; }
    .mt20 {
        margin-top: 20px !important; }
    .mb20 {
        margin-bottom: 20px !important; }
    .pt20 {
        padding-top: 20px !important; }
    .pb20 {
        padding-bottom: 20px !important; }
    .mt30 {
        margin-top: 30px !important; }
    .mb30 {
        margin-bottom: 30px !important; }
    .pt30 {
        padding-top: 30px !important; }
    .pb30 {
        padding-bottom: 30px !important; }
    .mt40 {
        margin-top: 40px !important; }
    .mb40 {
        margin-bottom: 40px !important; }
    .pt40 {
        padding-top: 40px !important; }
    .pb40 {
        padding-bottom: 40px !important; }
    .mt50 {
        margin-top: 50px !important; }
    .mb50 {
        margin-bottom: 50px !important; }
    .pt50 {
        padding-top: 50px !important; }
    .pb50 {
        padding-bottom: 50px !important; }
    .mt60 {
        margin-top: 60px !important; }
    .mb60 {
        margin-bottom: 60px !important; }
    .pt60 {
        padding-top: 60px !important; }
    .pb60 {
        padding-bottom: 60px !important; }
    .mt70 {
        margin-top: 70px !important; }
    .mb70 {
        margin-bottom: 70px !important; }
    .pt70 {
        padding-top: 70px !important; }
    .pb70 {
        padding-bottom: 70px !important; }
    .mt80 {
        margin-top: 80px !important; }
    .mb80 {
        margin-bottom: 80px !important; }
    .pt80 {
        padding-top: 80px !important; }
    .pb80 {
        padding-bottom: 80px !important; }
    .mt90 {
        margin-top: 90px !important; }
    .mb90 {
        margin-bottom: 90px !important; }
    .pt90 {
        padding-top: 90px !important; }
    .pb90 {
        padding-bottom: 90px !important; }
    .mt100 {
        margin-top: 100px !important; }
    .mb100 {
        margin-bottom: 100px !important; }
    .pt100 {
        padding-top: 100px !important; }
    .pb100 {
        padding-bottom: 100px !important; }
    .mt120 {
        margin-top: 120px !important; }
    .mb120 {
        margin-bottom: 120px !important; }
    .pt120 {
        padding-top: 120px !important; }
    .pb120 {
        padding-bottom: 120px !important; }
    .hidden-lg {
        display: none !important; }
    .show-lg {
        display: block !important; }
    .show-lg-initial {
        display: initial !important; }
    .show-lg-flex {
        display: flex !important; } }

/* Custom, iPhone Retina */
@media screen and (min-width: 280px) {
    .w20 {
        width: 100%; }
    .w25 {
        width: 100%; }
    .w30 {
        width: 100%; }
    .w35 {
        width: 100%; }
    .w40 {
        width: 100%; }
    .w45 {
        width: 100%; }
    .w50 {
        width: 100%; }
    .w55 {
        width: 100%; }
    .w60 {
        width: 100%; }
    .w65 {
        width: 100%; }
    .w70 {
        width: 100%; }
    .w75 {
        width: 100%; }
    .w100 {
        width: 100%;
        max-width: 100% !important; }
 }

/* Small Devices, Tablets */
@media only screen and (min-width: 769px) {
    .space-between-desk {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: space-between;
        align-content: stretch;
        align-items: center; }
    .flex-start-desk {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: flex-start;
        align-content: stretch;
        align-items: center; }
         }

/* Medium Devices, Desktops */
@media only screen and (min-width: 992px) {
    .w20 {
        width: 20%; }
    .w25 {
        width: 25%; }
    .w30 {
        width: 30%; }
    .w35 {
        width: 35%; }
    .w40 {
        width: 40% !important; }
    .w45 {
        width: 45% !important; }
    .w50 {
        width: 50%; }
    .w55 {
        width: 55% !important; }
    .w60 {
        width: 60%; }
    .w65 {
        width: 65%; }
    .w70 {
        width: 70%; }
    .w75 {
        width: 75%; }
    .w80 {
        width: 80%; }
    .w85 {
        width: 85%; }
    .w90 {
        width: 90%; }
    .w95 {
        width: 95%; } }

/* Large Devices, Wide Screens */
@media only screen and (min-width: 1440px) {
    .b_100vh {
        height: 100vh; }
}

/*QSXGA-W*/
@media only screen and (min-width: 3840px) {
    .vbox-top {
        display: none !important;
    }
}
@media only screen and (min-width: 768px) and (max-width: 991.6px) {
    .w100-sm {
        width: 100% !important; }
    .w75-sm {
        width: 75% !important; }
    .w50-sm {
        width: 50% !important; }
    .w25-sm {
        width: 25% !important; } }

@media only screen and (min-width: 992px) and (max-width: 1199.6px) {
    .w100-md {
        width: 100% !important; }
    .w75-md {
        width: 75% !important; }
    .w50-md {
        width: 50% !important; }
    .w25-md {
        width: 25% !important; } }

@media only screen and (min-width: 1200px) and (max-width: 1599.6px) {
    .w100-xl {
        width: 100% !important; }
    .w75-xl {
        width: 75% !important; }
    .w50-xl {
        width: 50% !important; }
    .w25-xl {
        width: 25% !important; } }

section {
    position: relative;
}

.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.row:before,
.row:after {
    content: " ";
    display: table; }

.clearfix:after,
.container:after,
.container-fluid:after,
.row:after {
    clear: both; }

.tac {
    text-align: center; }

.taj {
    text-align: justify; }

.tal {
    text-align: left; }

.tar {
    text-align: right; }

.dib {
    display: inline-block;
    vertical-align: middle; }

.pabs {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

.b_100vh {
    height: 100vh; }

.h100 {
    height: 100%; }

.ovh {
    overflow: hidden; }

.ovh-x {
    overflow-x: hidden; }

.ovh-y {
    overflow-y: hidden; }

.posrel {
    position: relative; }

.mb0 {
    margin-bottom: 0; }

.space-between {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-content: stretch;
    align-items: center; }

.space-between-center {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-content: stretch;
    align-items: center; }

.flex-start {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-content: stretch;
    align-items: center; }

.flex-center {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-content: stretch;
    align-items: center; }

.flex-col-center {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-content: center;
    align-items: center; }

.flex-end-center {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-end;
    align-content: flex-end;
    align-items: center; }

.ai-start {
    align-items: start !important; }

.ai-end {
    align-items: flex-end; }

.grid {
    display: grid;
    grid-column-gap: 5px;
    align-items: start; }

@keyframes widget_checkbox {
    from {
        transform: scale(0.8);
    }
    50% {
        transform: scale(1.2);
    }
    to {
        transform: scale(0.8);
    }
}
@keyframes widget_checkbox_mob {
    from {
        opacity: 1;
    }
    50% {
        opacity: 0.4;
    }
    to {
        opacity: 1;
    }
}
@keyframes donate-widget-icon-type1 {
    from {
        transform: scale(0.8);
        border-width: 2px;
        opacity: 1;
    }
    to {
        transform: scale(1.6);
        border-width: 6px;
        opacity: 0;
    }
}
.h1.page_title,
h1.page_title {
    font-family: 'FitaVjaz', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 70px;
    line-height: 72px;
    color: var(--color-red);
    margin: 20px 0;
}
.h2.page_title,
h2.page_title {
    font-family: 'PFAgoraSerifPro', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 130%;
    color: #191919;
    margin: 10px 0;
}
.shipping_address h3,
.woocommerce-billing-fields h3 {
    color: #333;
    font-family: 'PFAgoraSerifPro', sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    letter-spacing: 0.48px;
    text-transform: uppercase;
}
section.related.products h2,
.woocommerce-order-details__title,
.h3.page_title,
h3.page_title {
    font-family: 'PFAgoraSerifPro', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 64px;
    line-height: 130%;
    color: #191919;
    margin: 10px 0;
}
.h4.page_title,
h4.page_title {
    font-family: 'PFAgoraSerifPro', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 48px;
    line-height: 130%;
    color: #191919;
    margin: 10px 0;
}
.h5.page_title,
h5.page_title {
    font-family: 'PFAgoraSerifPro', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 34px;
    line-height: 130%;
    color: #191919;
    margin: 10px 0;
}
.h6.page_title,
h6.page_title {
    font-family: 'PFAgoraSerifPro', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 130%;
    color: #191919;
    margin: 10px 0;
}

section.related.products h2,
.woocommerce-order-details__title {
    font-family: 'FitaVjaz', sans-serif;
    color: #9c3625;
}
section.related.products h2 {
    line-height: 1;
}

.blago {
    font-family: 'Blagovest';
}

@font-face {
    font-family: PFAgoraSerifPro;
    src: url(../fonts/PFAgoraSerifPro/PFAgoraSerifPro-Medium.woff) format("woff");
    font-style: normal;
    font-weight: 500;
}
@font-face {
    font-family: PFAgoraSerifPro;
    src: url(../fonts/PFAgoraSerifPro/PFAgoraSerifPro-MediumItalic.woff) format("woff");
    font-style: italic;
    font-weight: 500;
}
@font-face {
    font-family: PFAgoraSerifPro;
    src: url(../fonts/PFAgoraSerifPro/PFAgoraSerifPro-Black.woff) format("woff");
    font-style: normal;
    font-weight: 900;
}
@font-face {
    font-family: FitaVjaz;
    src: url(../fonts/FitaVjaz/FitaVjaz-Regular.woff) format("woff"), url(../fonts/FitaVjaz/FitaVjaz-Regular.ttf) format("truetype");
    font-style: normal;
    font-weight: 400;
}
@font-face {
    font-family: Gabriela;
    src: url(../fonts/Gabriela/Gabriela-Regular.ttf) format("truetype");
    font-style: normal;
    font-weight: 400;
}
@font-face {
    font-family: CyrillicOld;
    src: url(../fonts/CyrillicOld/CyrillicOld-Regular.ttf) format("truetype");
    font-style: normal;
    font-weight: 400;
}
@font-face {
    font-family: Blagovest;
    src: url(../fonts/blagovest/Blagovest.ttf) format("truetype");
    font-style: normal;
    font-weight: 400;
}